Jump to content
Welcome to our new Citrix community!
  • 0

Citrix XenDesktops 7 1912 LTSR


John Francis1709160537

Question

5 answers to this question

Recommended Posts

  • 0
On 1/29/2020 at 7:26 PM, Carl Stalhood1709151912 said:

PVS Servers must be same version or newer than the Target Device software version. CVAD Controllers can be older than VDA software version.

Hey Carl

 

Just wanted to ask if you are sure about PVS servers can be newer than PVS target device software? Because yesterday in the chat with citrix support, they said that both server and target have to be the same version, none of both can have a different version...

 

Thanks and regards

 

Cedy

Link to comment
  • 0
9 minutes ago, Carl Stalhood1709151912 said:

If you upgrade Targets before you upgrade Citrix Provisioning Severs, then the Targets won't work. Must upgrade PVS Servers first.

Yeah so far so clear. But how long can Server Version be newer than target version? Do I have to upgrade target versions immediately after server version or can I leave them on old version for a few days?

Link to comment

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...